@charset "utf-8";
/* CSS Document */

#quoteForm {
	font-size: 14px;
	margin: 0 auto;
	position: relative;
	width: 50%;
	height: auto;

}
input[type="text"] {
	border: 1px solid #000;
	height: 22px;
	text-align: center;
}
.button {
	border: 1px solid #000;
	height: 45px;
	line-height: 20px;
	width: 100%;
	font-size: 16px;
}
input, textarea {
	border: 1px solid #000;
}
#contactForm input {
	width: 100%;
	height: 25px;
}
textarea {
	width: 100%;
	height: 100px;
}
input[type="checkbox"] {
	height: 22px;
	border: none;
}

main a {
	color: #000;
	text-decoration: none;
}
	
		main h2 {
		font-size: 44px;
		margin-bottom: 20px;
		margin-top: 10px;
		
	}
	main p {
		margin-bottom: 30px;
	}
	#feature p, #feature h2 {
		padding-left: 50px;
		padding-right: 50px;
		text-align: left;
		margin-top: 25px;
	}
	#contentArea {
		padding: 40px 4% 50px 4%;
	}
	
	
	* {
		padding: 0;
		margin: 0;
		border: none;
	}
	
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	background-image: url(bg1.jpg);
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;	
}
	body, html {
		font-family: 'Bai Jamjuree', sans-serif;
	}
header {
	background-image: url(/wp-content/themes/rvr/richmond-valley-removals-bg.png);
	background-attachment: scroll;
	background-size: 100% 1000px;
	background-position: center top;
	height: 680px;
	position: relative;
	padding-top: 80px;
	text-align: center;
	margin-bottom: 45px;
}
	#topBar, #topBar2 {
		top: 10px;
		position: absolute;
		background-color: #055905;
		background-color: rgba(5,77,11,.5);
		height: auto;
		min-height: 95px;
		display: block;
		width: 100%;
		border-top: 3px solid #02570a;
		border-bottom: 3px solid #032709;
		font-size: 28px;
		font-weight: bold;
		letter-spacing: 1px;
		text-align: center;
		
		text-transform: uppercase;
	}
	#topBar2 {
		position: relative;
		top: 0;
		margin-bottom: 10px;
		padding-top: 5px;
	}
#topBar a, #topBar2 a, footer a {
		color: #fff;
		text-decoration: none;
	}
	#topBar a:hover, #topBar2 a:hover, #topBar ul li.current-menu-item a, #topBar2 ul li.current-menu-item a {
		color: #ffce07;
	}
	#topBar ul, #topBar2 ul {
		margin: 0 auto;
		list-style: none;
		position: relative;
		display: inline-block;
		padding-bottom: 25px;
		text-align: center;
	}
	#topBar li, #topBar2 li {
		float: left;
		margin: 0 auto;
		padding: 28px 50px 0 50px;
	}
	#logo {
		height: auto;
		width: auto;
		max-width: 95%;
	}
	#phoneNumber {
		position: relative;
		margin: 0 auto;
		margin-top: 0;
		clear: both;
		padding-right: 10px;
		margin-bottom: 45px;
		height: auto;
		max-width: 65%;
	}
	main {
		background-color: #fff;
		text-align: center;
		width: 1268px;
		max-width: 79%;
		height: auto;
		border: 6px solid #02570a;
		display: block;
		position: relative;
		margin: 0 auto;
		font-size: 34px;
		line-height: 45px;
	}
	main img {
		max-width: 98%;
		height: auto;
}
	#titleBar {
		background-color: #ffce07;
		height: auto;
		min-height: 42px;
		display: block;
		width: 100%;
		border-top: 3px solid #02570a;
		border-bottom: 3px solid #032709;
		font-size: 42px;
		letter-spacing: 1px;
		text-align: center;
		
		text-transform: uppercase;
		color: #02570a;
		font-weight: bold;
		position: relative;
		padding-bottom: 30px;
		padding-top: 28px;
	}
#titleBar h1 {
	font-size: 42px;
}
main img.feature {
	width: 100%;
		max-width: 99%;
		height: auto;
		border: 3px solid #02570a;
		margin: 0;
	margin-left: 0;
}
	#feature {
		width: 100%;
		height: auto;
		
	}
	main #feature img {
		width: 100%;
		max-width: 100%;
		height: auto;
		border-top: 3px solid #02570a;
		border-bottom: 3px solid #032709;
	}
	
		#copyrightBar {
		background-color: #ffce07;
		height: auto;
		min-height: 42px;
		display: block;
		width: 100%;
		border-top: 3px solid #02570a;
		border-bottom: 3px solid #032709;
		font-size: 36px;
		letter-spacing: 1px;
		text-align: center;
		
		text-transform: uppercase;
		color: #02570a;
		font-weight: normal;
		position: relative;
		padding-bottom: 35px;
		padding-top: 31px;
	}

#phoneNumber2 {
	margin: 0 auto 90px auto;
	max-width: 75%;
	height: auto;
}
#copyrightBar a {
	color: #02570a;
	text-decoration: none;
}
		#sitebyBar {
		height: auto;
		min-height: 42px;
		display: block;
		width: 100%;
		font-size: 28px;
		letter-spacing: 1px;
		text-align: center;
		
		text-transform: uppercase;
		color: #ffce07;
		font-weight: normal;
		position: relative;
		padding-bottom: 35px;
		padding-top: 35px;
	}

/* VIEWPORT < 1600px */

@media only screen and (max-width: 1600px) {
	#topBar {
		display: none;
	}	
	header {
		position: relative;
		padding-top: 0;
		height: auto;
		margin-bottom: 0;
	background-image: none;
	}
}



/* VIEWPORT < 1280px */

@media only screen and (max-width: 1280px) {
header {
		padding-top: 80px;
	
	}
	main {
		max-width: 96%;
	}
	#feature p, #contentArea p {
		font-size: 18px;
		line-height: 20px;
	}
#contentArea {
		padding: 40px 2% 10px 2%;
	}
	#phoneNumber2 {
		margin-bottom: 20px;
	}
	#copyrightBar {
		font-size: 18px;
	}

#quoteForm {
	font-size: 12px;
	width: 98%;
}

}